@CHARSET "UTF-8";
.st_ctd {
height:auto;
width:100%;
overflow-x:hidden;
overflow-y:hidden;
text-align:center;
background-color:#fff;
display:block;
}
.st_otd {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
overflow-x:hidden;
overflow-y:hidden;
}
.st_mul {
margin:0 auto;
width:100%;
height:auto;
text-align:center;
padding:0;
list-style-type:none;
}
.st_mul>li {
width:100%;
height:auto;
list-style-type:none;
float:left;
}

.st_div {
margin:0 auto;
height:auto;
width:800px;
margin-bottom:20px;
text-align:justify;text-align-last:left;
}

.st_itdtd2 {
margin:0 auto;
height:auto;
width:800px;
padding-top:20px;
padding-bottom:20px;
text-align:center
}
.st_itdtd2>span {
display:inline-block;border:1.0px solid #000;padding:8px;height:38px;line-height:22px;margin-right:4px;margin-bottom:4px;font-size:14px;
}

.st_iid {
margin:0 auto;
width:800px;
height:auto;
text-align:center;
padding-bottom:20px
}

.st_iid>img {
margin:0 auto;
width:800px;
height:auto;
}
.st_itd0 {
margin:0 auto;
height:auto;
width:800px;
margin-top:40px;
margin-bottom:20px;
text-align: justify; text-align-last: center;
font-size: 28px;
display:inline-block;
}
.stisd {
margin:0 auto;width:800px;height:auto;padding-top:20px;border-top:1px solid #c3c3c3;margin-top:8px; margin-bottom: 20px; text-align: justify; text-align-last: center; display: inline-block; font-size: 24px; color: #d40000;
}

@media screen and (max-width:600px) {
.st_mul {
width:100%;
height:auto;
float:left;
margin:0;
padding:0;
list-style-type:none;
}
.st_mul>li {
margin:0;
width:100%;
height:auto;
margin:0px;
list-style-type:none;
}
.st_ctd {
height:auto;
width:100%;
padding-bottom:0px;
}
.st_otd {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
}

.st_div {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
margin-top:20px;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
text-align:justify;text-align-last:left;
}


.st_itdtd2 {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
}
.st_itdtd2>span {
display:inline-block;border:1.0px solid #000;padding:4px;height:30px;line-height:22px;margin-right:4px;margin-bottom:4px;
}

.st_iid {
margin:0 auto;
width:100vw;
height:auto;
text-align:center;
padding-left:20px;
padding-right:20px;
padding-top:8px;
padding-bottom:0px
}
.st_iid>img {
margin:0 auto;
width:calc(100vw - 40px);
height:auto;
object-fit: cover;
}

.st_itd0 {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
margin-top:40px;
margin-bottom:20px;
text-align: justify; text-align-last: center;
font-size: 28px;
display:inline-block;
}
.stisd {
margin:0 auto;width:calc(100% - 40px);height:auto;padding-top:20px;border-top:1px solid #c3c3c3;margin-top:8px; margin-bottom: 20px; text-align: justify; text-align-last: center; display: inline-block; font-size: 24px; color: #d40000;
}

}